*{
	margin: 0;
	padding: 0;
	font-family: "微软雅黑","arial";
}
body{
	overflow-x: hidden;
}
a{
	color: #666666;
}
/*头部*/
.header{
	width: 100%;
	color: white;
}
.header-top{
	line-height: 35px;
	background: #f7f5f6;
	color: #999999;
}
.header-top a{

	color: #999999;
	text-decoration: none;
	float: right;
	width: 90px;
	padding-left: 18px;
}
.header-top a:hover{
	color: #1e7ac5;
}
/*首页图标*/
.school{
	background: url(../images/home-icon2.png) no-repeat;
	background-size: 15px 15px;
	background-position-y:10px;
}
.home{
	background: url(../images/home-icon1.png) no-repeat;
	background-size: 15px 15px;
		background-position-y:10px;
}

.header-logo .logo{
position: absolute;
top: 70px;
}
.header-logo img{
	width: 100%;
}

/*头部背景*/
/*列表*/
.nav-top ul li{
	float: left;
}
.nav-top ul li a{
	color: #000000;
	display: block;
	padding: 10px;
	font-size: 15px;
}
/*搜索框*/
.seach {
	display: block;
	width:190px;
	height: 30px;
	float: right;
	border: 1px solid #cccccc;
	border-radius: 20px;
	overflow: hidden;
	margin-top: 3px;
}
.seach .form-control{
	margin-top: 2px;
	border-radius:0 !important ;
	border: none;
}
.seach button{
	border-radius: 0 !important;
	width: 30px;
	background: white url(../images/serch.png) no-repeat;
	background-position-y: 8px;
	border: none;
}
.seach button:hover{
	background-color: white;
}
#searchForm{
	margin-top: -3px;
}

/*最新通知*/
.new_notice{
	margin: 0px 30px;
	padding: 5px 0;
	border-bottom: 1px dashed #1e7ac5;
}
.no-icon{
	height: 60px;
	background: url(../images/notice_icon.png) no-repeat;
	font-size: 16px;
	padding-left: 70px;
}
.no-icon h5{
	font-size: 18px;
	color: #666666;
	padding-top: 15px;
}

.no-icon span{
	float: right;
}
.no-icon span a{
	color: #666666;
}
.no-icon a:hover{
	color: #1e7ac5;
}


/*新闻轮播*/

.out {
	position:relative;
	min-height: 297px;
margin-top: -10px;
}
.out-img{
   max-height: 297px;
	overflow: hidden;
}
.img a{
	display: block;
	color: #5e5e5e !important;

}
.news-ti{
	position: absolute;
	background: #a3a3a3;
	background: rgba(25,25,25,0.5);
	font-size: 16px;
	width: 100%;
	bottom: 0;
	padding: 6px;
	color: white;
	font-size: 14px;
}

.img li {
	position:absolute;
	width:100% !important;
	top:0px;
	right:0px;
	display:none
}
.out img{
	width: 100%;
}

.out .num {
	position:absolute;
	bottom:-5px;
	right:0;
	font-size:0px;
	text-align:center;
	overflow: hidden;
}
.num li {
	width:19px;
	height:19px;
	background:#d8d9d8;
	color:black;
	text-align:center;
	line-height:19px;
	display:inline-block;
	font-size:13px;
/*	border-radius:50%;*/
	margin-right:10px;
	cursor:pointer;
}
.out .btn {
	position:absolute;
	top:50%;
	margin-top:-30px;
	width:30px;
	height:60px;
	background:rgba(0,0,0,0.5);
	color:#FFFFFF;
	text-align:center;
	line-height:60px;
	font-size:40px;
	display:none;
	cursor:pointer;
}
.out .num li.active-1 {
	color: white;
	background: #1e7ac5;
}
.out:hover .btn {
	display:block
}

/*头部*/
.head-top{
	border-bottom:2px dashed #1e7ac5 ;
}
.head-title{
	color: #1e7ac5;
	font-weight: bold;
	font-size: 17px;
	padding: 5px 0;
}
.head-title i img{
width: 30px; height: 30px; margin-right: 10px;
}
.more{
	float: right;
	margin-top: -25px;
}
.more a{
	color: #6e6e6e;
}
.more a:hover{
	color: #1e7ac5;
}


/*右侧导航按钮*/
.right-btn {
	position: fixed;
	top: 70%;
	right: 0;
}
.right-btn ul li img{
	width: 100%;
}
.right-btn ul li{
	width: 50px;
	height: 50px;
	background: #1e7ac5;
	z-index: 9999 !important;
	margin-top: 3px;
	padding: 5px;
	cursor: pointer;
}

.ewbox{
	position: absolute;
padding: 0px;
	left:-110px;
	top: 10px;
	z-index: 999;
	overflow: hidden;
	background: #a60707;
	height: 0;
}
.ewbox p{
	width: 80px;
	text-align: center;
	color: white;
}

/*总体调整*/
.content-one,.content-two,.content-thr,.content-four
	padding-bottom: 20px;
}
.content-two{
	/*background: #e6e6e6;*/

}
.state,.con-tab ,.style,.notice{
	margin-top: 20px;
}

/*更多*/
.tab-more a{
	color: #555555;
	font-size: 15px;
}
.tab-more{
	float: right;
	margin-top: -30px;
	margin-right: 10px;
}
.tab-more a:hover{
	color: #1e7ac5;
}
/*标签1*/
.nav-tabs{
	border-bottom: none;
}
.nav-tabs > li > a{
	border: 0 !important;
	border-radius: 0 !important;
	color: #525252 !important;
	font-size: 15px;
}
.nav-tabs > li.active > a{
	background: #1e7ac5 !important;
	color: white !important;
	border: 0 !important;
}
.nav-tabs > li.active > a:link{
	background: #1e7ac5;
}
.nav-tabs > li.active > a img{
	margin-right: 5px;
}
.con-tab .tab-content ul li a{
	display: block;
	color: #3d3d3d;
	width: 100%;
	padding: 8px 10px 8px 18px;
	font-size: 14px;
	background: url(../images/dian.png) no-repeat;
	background-position-y: 50%;
	background-position-x: 5px;
}
.con-tab .tab-content ul li a h5{
	width: 73%;
	margin: 0 !important;
}
.tab-time{
	float: right;
	margin-top: -15px;
}
.con-tab .tab-content ul li a:hover{
	color: #1e7ac5;
}

/*虚线*/
.dashed{
	border-bottom: 1px dashed #1e7ac5;
	width: 100%;
	margin-top: 20px !important;
	margin: 0 auto;
	width: 95%;
}

/*精彩图库*/
.two-icon img{
	width: 28px;
	margin-right: 5px;
}
#demo,#demo1{width:100%; overflow:hidden; margin:0px auto;
}
#demo a ,#demo1 a{
	color: white;
	text-decoration: none;
}
#demo td ,#demo1 td{
	padding: 10px;
	background-color: white;
}
#demo table tr td table tr td{
	position: relative;
	text-align: center;
	overflow: hidden;
}
.table_title{
	position: absolute;
	z-index: 999;
	padding: 5px 20px;
	font-size: 16px;
	bottom: -55px;
	height: 55px;
	overflow: hidden;
	background: url(../images/ti-bg.png);
	width: 232px;
	margin: auto;
	transform: rotateY(180deg);
	transition: all 1.2s ease;
}
#demo table tr td{
	transition: all 1s ease;
}
#demo table tr td table tr td:hover .table_title{
	bottom: 0;
}
#demo table tr td table tr td:hover{
	transform: rotateY(180deg);
}
/*屏幕大于991px*/
@media only screen and (max-width: 600px) {
	.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
		padding: 0 !important ;
	}
		.out-img{
		   max-height: 237px;
		}
		.out{
			min-height: 237px;
		}

	.header-logo .logo{
		top: 50px;
	}
.no-icon h5{
	padding-top: 0;
}
	}


/*文字溢出处理*/
.con-tab .tab-content ul li a h5, .notice .box h5 {
	overflow: hidden;
	text-overflow: ellipsis;
-o-text-overflow:ellipsis; 
-icab-text-overflow: ellipsis; 
-khtml-text-overflow: ellipsis; 
-moz-text-overflow: ellipsis; 
-webkit-text-overflow: ellipsis; 
	white-space: nowrap;
}
/*多行溢出处理*/
/*2行*/
.state >div p,.box p,.work .box{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	-moz-line-clamp: 2;
	overflow: hidden;
}

/*屏幕小于768px*/
@media only screen and (max-width: 768px){
	.content-txt{
		margin-top: 0px !important;
	}

}


/*footer*/
footer{
	width: 100%;
	color: white;
	padding-top: 10px;
	background: #1e7ac5;
	border-top:5px solid #02569c;
}
footer img{
	width: 100%;
}
footer a{
	color: white ;
}
footer a:hover{
	color: black;
}
.fo-top{
	border-bottom:1px solid white ;
	margin-bottom: 10px;
}
.fo-top h5{
	font-size: 16px;
	border-bottom: 2px solid white;
	width: 70px;
	margin-bottom: 0 !important;
	padding-bottom: 10px;
}
.foot{
padding:5px;
background: #02569c;
font-size: 10px;
color: white;
text-align: center;
}
/*内容页面*/
.con-pan{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.content-txt{
	margin-top: 20px;
}
.content-txt a{
	color: #003885;
}
.content-top{
	border-bottom: 2px solid #1e7ac5;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 20px;
}
.con-title{
		font-weight: bold;
		text-align: center;
}
.content-atice{
	min-height:250px ;
	padding: 0 20px;
}
.content-atice p{
	font-size: 14px;
	text-align: justify;
	line-height: 20px;
}
.content-atice .fengguang img{
	margin-top: 10px;
	margin-left: 10px;
	border-radius: 8px;
	
}
.fengguang{
	text-align: center;
}
/*列表*/
.badg{
	border-radius:0 !important;
	background: none !important;
	color: black !important; 
	float: right  !important; 
	font-size: 15px;
	font-weight: 100 !important;
}
.content-txt .list-group-item{
	border-left: none !important;
	border-right: none !important; 
	border-top: none !important;
	border-bottom: 1px dashed #cacaca !important;
	overflow: hidden;
}
.content-txt .list-group-item{
	color: #3f3f3f;
	font-size: 16px !important;
	border-radius: 0 !important;
	padding: 16px 10px !important;
}
.con-list .list-group .list-group-item:hover,.list-group-item:hover .badg{
	color: #1e7ac5!important;
}
.con-list .list-group-item:hover{
	border-bottom:1px dashed #1e7ac5!important ;
}


/*左侧导航*/
.left-nav{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.panel-heading{
	background: #065fa8 !important;
	color: white !important;
}
.left-nav header{
	background: #1e7ac5;
	color: white !important;

}

.left-nav header h3{
	font-size: 20px !important;
		padding: 10px;
}
.left-nav li a{
	display: block;
	text-align: left !important;
	padding: 10px;
	color: #4c4c4c ;
}
.panel-title a{
	color: white !important;
	text-align: left !important;  
	display: block;
}

.left-nav .active{
	background: #1e7ac5!important;
	color: white !important;
}
.jia{
	font-feature-settings: "Glyphicons Halflings";
	color: white;
	font-size: 25px !important;
	font-weight: bold;
	float: right;
	margin-top: -8px;
}


/*分页*/
.total{
	color:#065fa8 !important;
	
}
.pg-1 a{
	color:#065fa8 !important;
}

.current{
	background-color: #065fa8 !important;
	border: 0px !important;
}



/*左侧导航*/
.panel-body{
	padding: 0 !important;
}
/*栏目进入后样式*/
.column-style{
	margin-top: 0;	
	padding: 0;
}
/*#notice,#zf{
	height:256px;
}*/
.column-leftstyle li:hover a{
	transition: all .9s ease;
	padding-left: 30px;
	color:#1e7ac5;	
}
.column-leftstyle {
	margin-top: -10px;
}
.column-leftstyle li{
	border-bottom: 1px dashed #1e7ac5;
}
.column-leftstyle li a{
	transition: all .9s ease;
    display: block;
    color: #3d3d3d;
    width: 100%;
    padding: 11px 10px 12px 22px;
    font-size: 16px;
    background: url(../images/dian2.png) no-repeat;
    background-position-y: 50%;
    background-position-x: 5px;
}

}
